uuid: a47ea8ce-1ac6-41f1-b5f3-56e618f05479
langcode: en
status: true
dependencies:
  config:
    - user.role.shfund_donor
  module:
    - user
id: user_remove_role_action.shfund_donor
label: 'Remove the shfund_donor role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: shfund_donor
